{
    "para": {
        "log_path": "/usr/local/fleet-log/dispatch",
        "empty_speed": 17,
        "heavy_speed": 17,
        "dump_target_mass": 5000,
        "excavator_target_mass": 5000
    },

    "mysql": {
        "host": "192.168.9.152",
        "port": "3306",
        "user": "root",
        "password": "Huituo@123",
        "database": "waytous"
    },

    "postgresql": {
        "host": "192.168.9.152",
        "port": "5432",
        "user": "postgres",
        "password": "Huituo@123",
        "database": "shenbao_2021520"
    },

    "redis": {
        "host": "192.168.9.152",
        "password": "Huituo@123"
    }
}